AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueMemberPause Event

A QueueMemberPauseEvent is triggered when a queue member is paused or unpaused.
Available since : Asterisk 12.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueMemberPauseEventHandler QueueMemberPause

    Public Event QueueMemberPause As QueueMemberPauseEventHandler

    public:
     event QueueMemberPauseEventHandler^ QueueMemberPause {
    	void add (QueueMemberPauseEventHandler^ value);
    	void remove (QueueMemberPauseEventHandler^ value);
    }

    member QueueMemberPause : IEvent<QueueMemberPauseEventHandler,
        QueueMemberPauseEvent>

#### Value

Type: AsterNET.Manager
QueueMemberPauseEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace